<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0x2D9A192C</Drawable>
		<Albedo>0xDD7736C4</Albedo>
		<Normal>0x300B3D4F</Normal>
		<Material>0x5783C225</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>29</PrimaryColor>
		<SecondaryColor>5</SecondaryColor>
		<TertiaryColor>29</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x304F92A6</Drawable>
		<Albedo>0x74D320F1</Albedo>
		<Normal>0x538B0C84</Normal>
		<Material>0xEC6CBA7F</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>201</PrimaryColor>
		<SecondaryColor>204</SecondaryColor>
		<TertiaryColor>201</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x48575ED5</Drawable>
		<Albedo>0x5B1BB94</Albedo>
		<Normal>0x70F3A2D2</Normal>
		<Material>0x54C50E8D</Material>
		<Palette>0xA4041CEF</Palette>
		<PrimaryColor>32</PrimaryColor>
		<SecondaryColor>20</SecondaryColor>
		<TertiaryColor>52</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xEBAD9016</Drawable>
		<Albedo>0x2952741C</Albedo>
		<Normal>0x9EEA3DAC</Normal>
		<Material>0xB6F36FF0</Material>
		<Palette>0x63838A81</Palette>
		<PrimaryColor>252</PrimaryColor>
		<SecondaryColor>252</SecondaryColor>
		<TertiaryColor>252</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xA76278CA</Drawable>
		<Albedo>0xB16B447D</Albedo>
		<Normal>0x9FCFA73E</Normal>
		<Material>0xE0C66602</Material>
		<Palette>0xAA65D8A3</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x251F0702</Drawable>
		<Albedo>0xC7F189E5</Albedo>
		<Normal>0x4147A218</Normal>
		<Material>0xCF772381</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x30907A5A</Drawable>
		<Albedo>0x3C0AAF54</Albedo>
		<Normal>0x8A33272</Normal>
		<Material>0x46626242</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
